package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/14 16:04
 */
public class MonthExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "月份" ,index = 0)
    private String month;

    @ExcelProperty(value = "电压暂降次数" ,index = 1)
    private Integer times;


    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }
}
